Subject: [lojban] Re: Let's be friends

From: Robin Turner <[email-masked]>
Date: Tue, 19 Nov 2002 11:52:54 +0200

Jordan DeLong wrote:
> On Mon, Nov 18, 2002 at 01:01:04PM +0200, robin wrote:
> 
>>Pierre Abbat wrote:
>>
>>>On Sunday 17 November 2002 05:40, Robin Turner wrote:
>>>
>>>
>>>>Robin Lee Powell wrote:
>>>>
>>>>
>>>>>You've been virused.
>>>>
>>>>.u'i - and I thought it was a reference to the jboste controvery!
>>>>
>>>>mi snuge'i le nu mi na'e pilno la .uindoz.
>>>
>>>
>>>.i do mo la .uindoz?
>>
>>OK, it was a slip - I should have used {na}. Though the possibilities 
>>are intriguing ....
> 
> 
> Why should you have used na?
> 
> For example,
> do tesete djuno la .uindoz. zo'e
> do sanji la .uindoz.
> do tcidu loi mrilu noi se finti loi prenu noi pilno la .uindoz.
> 
> Both na'e and na are correct here, they just make slightly different
> claims.

Yes. What I meant to say was "It is not true that I use Windows", but 
what I said was "I do-something-other-than-use Windows". It's a subtle 
difference, but the latter implies that there is a relationship between 
me and Windows other than "use" - maybe I don't use it any more but 
still have nightmares about it.

> OTOH, I don't have any idea what "snuge'i" means (I think this is
> what pierre was actually asking about).

snuge'i = snura + gleki = "safe kind of happiness" - my attempt at an 
approximation of "glad" in the context of "I'm glad I don't use Windows" 
(because I've just received a Windows virus).

robin.tr

-- 
"Do unto others what you would like others to do unto you. And have fun 
doing it."
- Linus Torvalds

Robin Turner
IDMYO,
Bilkent University
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin